#pragma once
#include "Entity.h"
#define CS_ITEM_CHAKOLIPSTICK_CREATENAME L"CS_item_chakolipstick"
//物品图像：恰可的口红
class CS_Item_ChakoLipstick :
    public Entity
{
public:
    CS_Item_ChakoLipstick();

};

std::shared_ptr<Entity> CreateCS_Item_ChakoLipstick();